Web lists-archives.com

[ANNOUNCEMENT] python-pyqt4 4.12.1-1, python-pyqt5 5.8.2-1




The following packages have been uploaded to the Cygwin distribution:

* python2-pykde4-4.14.3-4
* python2-pyqt4-4.12.1-1
* python2-pyqt5-5.8.2-1
* python2-sip-4.19.3-1
* python3-pykde4-4.14.3-4
* python3-pyqt4-4.12.1-1
* python3-pyqt5-5.8.2-1
* python3-sip-4.19.3-1
* python-pykde4-common-4.14.3-4
* python-pykde4-devel-4.14.3-4
* python-pyqt4-common-4.12.1-1
* python-pyqt4-devel-4.12.1-1
* python-pyqt5-common-5.8.2-1
* python-pyqt5-devel-5.8.2-1
* python-sip-devel-4.19.3-1

PyQt is a set of Python bindings for the Qt application framework and runs 
on all platforms supported by Qt. The bindings are implemented as a set of 
Python modules and contain hundreds of classes and thousands of functions 
and methods.

This is an update to the latest SIP bindings API/ABI.  The packages have
been rearranged to build both Python 2 and 3 from the same sources, with
separate -devel packages for building other bindings.

--
Yaakov


--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple